Bug 47656 - threshold broken in rawhide ImageMagick 5.3.5
Summary: threshold broken in rawhide ImageMagick 5.3.5
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ImageMagick   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 13:01 UTC by Neil Prockter
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 13:01:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neil Prockter 2001-07-06 13:01:48 UTC
Description of Problem:
threshold is broken

How Reproducible:


Steps to Reproduce:
1. open an image in display
2. use threshold
3. 

Actual Results:
blank image

Expected Results:
processed image

Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-07-17 11:25:35 UTC
Works in 5.3.6-2



Note You need to log in before you can comment on or make changes to this bug.